<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.ysk.cashier.mybatis.mapper.TbActivateMapper">

    <resultMap id="BaseResultMap" type="cn.ysk.cashier.mybatis.pojo.TbActivatetb">
            <id property="id" column="id" jdbcType="INTEGER"/>
            <result property="shop_id" column="shop_id" jdbcType="INTEGER"/>
            <result property="min_num" column="min_num" jdbcType="INTEGER"/>
            <result property="max_num" column="max_num" jdbcType="INTEGER"/>
            <result property="handsel_num" column="handsel_num" jdbcType="DECIMAL"/>
            <result property="handsel_type" column="handsel_type" jdbcType="VARCHAR"/>
            <result property="is_del" column="is_del" jdbcType="VARCHAR"/>
            <result property="is_user" column="is_user" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,shop_id,min_num,
        max_num,handsel_num,handsel_type,
        is_del,is_user
    </sql>
</mapper>
